<tan type="trig_function" name="tan" auto_bracket="True" title="tan(𝛉)" mathml='tan'>
	<info>Tangent of an angle</info>
	<wiki>Trigonometric Functions</wiki>
	<latex>"\tan "+self["args"].to_latex()</latex>
	<sympy>tan(*args)</sympy>
	<sympy_inverse>atan(*args)</sympy_inverse>
	<symbol>tan(𝛉)</symbol>
	<category>Trigonometry</category>
	<priority>99</priority>
</tan>
